Skip to main content
GET
/
api
/
v1
/
brief-forms
/
{form_id}
/
versions
/
{version}
Get Version
curl --request GET \
  --url https://api.example.com/api/v1/brief-forms/{form_id}/versions/{version} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "form_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "version": 123,
  "schema_json": {},
  "ui_schema_json": {},
  "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "change_summary": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

form_id
string<uuid>
required
version
integer
required

Response

Successful Response

A single version snapshot.

id
string<uuid>
required
form_id
string<uuid>
required
version
integer
required
schema_json
Schema Json · object
required
ui_schema_json
Ui Schema Json · object
required
created_by
string<uuid>
required
created_at
string<date-time>
required
change_summary
string | null